[
 {
  "row": 3,
  "L": "페이지",
  "M": 1,
  "N": "어문,이미지",
  "url": "https://www.kyci.or.kr/userSite/sub01_2.asp",
  "det_img": 1,
  "det_vid": 0
 },
 {
  "row": 4,
  "L": "페이지",
  "M": 10,
  "N": "어문,이미지",
  "url": "https://www.kyci.or.kr/userSite/sub01_3_1.asp",
  "det_img": 1,
  "det_vid": 0
 },
 {
  "row": 5,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub01_1.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 6,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub01_4.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 7,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub01_5.asp",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 8,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub01_6.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 9,
  "L": "사이트",
  "M": null,
  "N": "",
  "url": "https://youtu.be/ON2cTsdK9pk?si=h1fRNroOZwb5Q76t"
 },
 {
  "row": 10,
  "L": "사이트",
  "M": null,
  "N": "",
  "url": "https://youtu.be/Sf_pLdAloxM?si=FP3wcLsDQtz_8Jin"
 },
 {
  "row": 11,
  "L": "페이지",
  "M": 1,
  "N": "어문,이미지",
  "url": "https://www.kyci.or.kr/userSite/sub01_7_2.asp",
  "det_img": 1,
  "det_vid": 0
 },
 {
  "row": 12,
  "L": "페이지",
  "M": 1,
  "N": "어문,이미지",
  "url": "https://www.kyci.or.kr/userSite/sub01_8.asp",
  "det_img": 15,
  "det_vid": 0
 },
 {
  "row": 13,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/intro11_1_inc.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 14,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_1.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 15,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_1_info.asp",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 16,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_1_cont.asp",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 17,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_14.asp",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 18,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_14_info.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 19,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_14_cont.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 20,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_2.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 21,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_2_info.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 22,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_2_cont.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 23,
  "L": "페이지",
  "M": 1,
  "N": "어문,이미지",
  "url": "https://www.kyci.or.kr/userSite/sub02_2_gallery.asp",
  "det_img": 2,
  "det_vid": 1,
  "flag": "VID",
  "note": "| 영상검출인데 N영상없음"
 },
 {
  "row": 24,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_3.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 25,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_3_info.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 26,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_3_cont.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 27,
  "L": "페이지",
  "M": 1,
  "N": "어문,이미지,영상",
  "url": "https://www.kyci.or.kr/userSite/sub02_3_gallery.asp",
  "det_img": 22,
  "det_vid": 20
 },
 {
  "row": 28,
  "L": "페이지",
  "M": 1,
  "N": "기타",
  "url": "https://www.kyci.or.kr/userSite/sub02_3_file.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 29,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_4.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 30,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_4_info.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 31,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_4_cont.asp",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 32,
  "L": "페이지",
  "M": 1,
  "N": "기타",
  "url": "https://www.kyci.or.kr/userSite/sub02_4_file.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 33,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_6.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 34,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_6_info.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 35,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_6_cont.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 36,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_6_test.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 37,
  "L": "페이지",
  "M": 1,
  "N": "어문,이미지",
  "url": "https://www.kyci.or.kr/userSite/sub02_6_gallery.asp",
  "det_img": 4,
  "det_vid": 2,
  "flag": "VID",
  "note": "| 영상검출인데 N영상없음"
 },
 {
  "row": 38,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_7.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 39,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_7_info.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 40,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_7_cont.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 41,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_8.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 42,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_8_info.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 43,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_8_cont.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 44,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_10.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 45,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_10_info.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 46,
  "L": "페이지",
  "M": 1,
  "N": "어문,이미지",
  "url": "https://www.kyci.or.kr/userSite/sub02_10_cont.asp",
  "det_img": 1,
  "det_vid": 0
 },
 {
  "row": 47,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_11.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 48,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_11_info.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 49,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_11_cont.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 50,
  "L": "사이트",
  "M": null,
  "N": "",
  "url": "https://edu.kyci.or.kr/community/edu_files.asp"
 },
 {
  "row": 51,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_13.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 52,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_13_info.asp",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 53,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub02_13_cont.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 54,
  "L": "페이지",
  "M": 1,
  "N": "어문,이미지",
  "url": "https://www.kyci.or.kr/userSite/sub02_13_gallery.asp",
  "det_img": 2,
  "det_vid": 1,
  "flag": "VID",
  "note": "| 영상검출인데 N영상없음"
 },
 {
  "row": 55,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/cooperation/list.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 56,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub04_4.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 57,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub05_8.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 58,
  "L": "페이지",
  "M": 1,
  "N": "어문,이미지",
  "url": "https://www.kyci.or.kr/userSite/sub05_cardnews.asp",
  "det_img": 54,
  "det_vid": 0
 },
 {
  "row": 59,
  "L": "게시판",
  "M": 1997,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/lib/public_list.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 60,
  "L": "게시판",
  "M": 723,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub04_5.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 61,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite//lib/research02_2.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 62,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite//lib/research02_3.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 63,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite//lib/research02_4.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 64,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite//lib/research02_5.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 65,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite//lib/research02_6.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 66,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite//lib/research02_8.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 67,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite//lib/research02_9.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 68,
  "L": "게시판",
  "M": 2380,
  "N": "어문,이미지",
  "url": "https://www.kyci.or.kr/boardManagement/board.asp?bid=bid_1&menuCategory=5",
  "det_img": 0,
  "det_vid": 0,
  "flag": "OVER_IMG",
  "note": "N=이미지인데 본문 실이미지 0(차트/도식/마크 의심)"
 },
 {
  "row": 69,
  "L": "게시판",
  "M": 216,
  "N": "어문,이미지",
  "url": "https://www.kyci.or.kr/boardManagement/board.asp?bid=bid_45&menuCategory=5",
  "det_img": 0,
  "det_vid": 0,
  "flag": "OVER_IMG",
  "note": "N=이미지인데 본문 실이미지 0(차트/도식/마크 의심)"
 },
 {
  "row": 70,
  "L": "게시판",
  "M": 706,
  "N": "어문,이미지",
  "url": "https://www.kyci.or.kr/boardManagement/board.asp?bid=bid_7&menuCategory=5",
  "det_img": 0,
  "det_vid": 0,
  "flag": "OVER_IMG",
  "note": "N=이미지인데 본문 실이미지 0(차트/도식/마크 의심)"
 },
 {
  "row": 71,
  "L": "페이지",
  "M": 1,
  "N": "어문,이미지",
  "url": "https://www.kyci.or.kr/userSite/sub05_10.asp",
  "det_img": 3,
  "det_vid": 0
 },
 {
  "row": 72,
  "L": "사이트",
  "M": null,
  "N": "",
  "url": "https://edu.kyci.or.kr/offline/confirm/list.asp?edu_cat1=2"
 },
 {
  "row": 73,
  "L": "페이지",
  "M": 1,
  "N": "어문,이미지",
  "url": "https://www.kyci.or.kr/userSite/sub05_5.asp",
  "det_img": 8,
  "det_vid": 0
 },
 {
  "row": 74,
  "L": "게시판",
  "M": 305,
  "N": "어문,이미지",
  "url": "https://www.kyci.or.kr/boardManagement/board.asp?bid=bid_38&menuCategory=5",
  "det_img": 0,
  "det_vid": 0,
  "flag": "OVER_IMG",
  "note": "N=이미지인데 본문 실이미지 0(차트/도식/마크 의심)"
 },
 {
  "row": 75,
  "L": "게시판",
  "M": 102,
  "N": "어문,이미지",
  "url": "https://www.kyci.or.kr/boardManagement/board.asp?bid=bid_40&menuCategory=5",
  "det_img": 0,
  "det_vid": 0,
  "flag": "OVER_IMG",
  "note": "N=이미지인데 본문 실이미지 0(차트/도식/마크 의심)"
 },
 {
  "row": 76,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub06_1.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 77,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub06_1_2.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 78,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub06_1_3.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 79,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub06_1_4.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 80,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub06_1_5.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 81,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub06_1_6.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 82,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub06_1_7.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 83,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub06_1_8.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 84,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub06_1_9.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 85,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub06_1_10.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 86,
  "L": "게시판",
  "M": 3,
  "N": "어문",
  "url": "https://www.kyci.or.kr/boardManagement/Board.asp?bid=bid_35",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 87,
  "L": "게시판",
  "M": 6,
  "N": "어문",
  "url": "https://www.kyci.or.kr/boardManagement/Board.asp?bid=bid_36",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 88,
  "L": "사이트",
  "M": null,
  "N": "",
  "url": "https://www.open.go.kr/"
 },
 {
  "row": 89,
  "L": "게시판",
  "M": 100,
  "N": "어문",
  "url": "https://www.kyci.or.kr/user/kyci200pm/list.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 90,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub06_5.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 91,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub06_5_02.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 92,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub06_6.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 93,
  "L": "게시판",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/user/kyci201pm/list.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 94,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub06_10.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 95,
  "L": "게시판",
  "M": 175,
  "N": "어문",
  "url": "https://www.kyci.or.kr/boardManagement/board.asp?bid=bid_2&menuCategory=6",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 96,
  "L": "게시판",
  "M": 580,
  "N": "어문",
  "url": "https://www.kyci.or.kr/boardManagement/board.asp?bid=bid_6&menuCategory=6",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 97,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub06_11.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 98,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub06_11_02.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 99,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub06_11_03.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 100,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub06_8.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 101,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub06_8_02.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 102,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub06_8_03.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 103,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub06_8_04.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 104,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub06_8_05.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 105,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub06_8_06.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 106,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub06_8_08.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 107,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub06_human.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 108,
  "L": "사이트",
  "M": null,
  "N": "",
  "url": "https://www.kyci.or.kr/userSite/file/2025%EB%85%84%20%EC%9D%B8%EA%B6%8C%EC%98%81%ED%96%A5%ED%8F%89%EA%B0%80%20%EB%B3%B4%EA%B3%A0%EC%84%9C.pdf"
 },
 {
  "row": 109,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub06_10_11.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 110,
  "L": "사이트",
  "M": null,
  "N": "",
  "url": "https://www.epeople.go.kr/index.jsp"
 },
 {
  "row": 111,
  "L": "사이트",
  "M": null,
  "N": "",
  "url": "https://www.redwhistle.org/report/reportCheck.asp?organ=8059"
 },
 {
  "row": 112,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub06_10_8.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 113,
  "L": "페이지",
  "M": 1,
  "N": "어문,이미지",
  "url": "https://www.kyci.or.kr/userSite/sub06_10_10.asp",
  "det_img": 2,
  "det_vid": 0
 },
 {
  "row": 114,
  "L": "게시판",
  "M": 470,
  "N": "어문",
  "url": "https://www.kyci.or.kr/boardManagement/board_recruitment.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 115,
  "L": "페이지",
  "M": 1,
  "N": "어문,영상",
  "url": "https://www.kyci.or.kr/userSite/sub07_1.asp",
  "det_img": 0,
  "det_vid": 1
 },
 {
  "row": 116,
  "L": "페이지",
  "M": 1,
  "N": "어문,이미지",
  "url": "https://www.kyci.or.kr/userSite/sub060301.asp",
  "det_img": 3,
  "det_vid": 0
 },
 {
  "row": 117,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub060302.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 118,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub060303.asp",
  "det_img": 1,
  "det_vid": 0,
  "flag": "UNDER_IMG",
  "note": "본문이미지 1개 검출인데 N에 이미지 없음"
 },
 {
  "row": 119,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub060304-1.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 120,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub060304-2.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 121,
  "L": "페이지",
  "M": 1,
  "N": "어문",
  "url": "https://www.kyci.or.kr/userSite/sub060304-3.asp",
  "det_img": 0,
  "det_vid": 0
 },
 {
  "row": 122,
  "L": "페이지",
  "M": 1,
  "N": "어문,이미지",
  "url": "https://www.kyci.or.kr/userSite/sub060305.asp",
  "det_img": 1,
  "det_vid": 0
 }
]